[Unit]
Description=uStreamer

[Service]
ExecStart=/usr/bin/ustreamer -s 0.0.0.0 -p 8082 -r 1920x1080 -d /dev/video2 -m MJPEG
ExecStop=kill $(pidof ustreamer)
Restart=on-failure

[Install]
WantedBy=default.target
